# Czech translation for openteacher
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: 2012-12-23 21:23+0000\n"
"Last-Translator: Jakub Šnapka <snapka@seznam.cz>\n"
"Language-Team: Czech <cs@li.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:43+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#: media.py:173
msgid "Title:"
msgstr ""

#: media.py:175
msgid "Remove"
msgstr "Odstranit"

#: media.py:176
msgid "Add local media"
msgstr ""

#: media.py:177
msgid "Add remote media"
msgstr ""

#: media.py:179
msgid "Name:"
msgstr "Název:"

#: media.py:180
msgid "Question:"
msgstr "Otázka:"

#: media.py:181
msgid "Answer:"
msgstr "Odpověď:"

#: media.py:199
msgid "Select file(s)"
msgstr "Vybrat soubor(y)"

#: media.py:201
msgid "Media"
msgstr ""

#: media.py:222
msgid "File URL"
msgstr "Cesta k souboru"

#: media.py:223
msgid ""
"Enter the URL of your website or media item.\n"
"Supported video sites: "
msgstr ""

#: media.py:274
msgid "Unsupported file type"
msgstr "Nepodporovaný typ souboru"

#: media.py:275
msgid "This type of file is not supported:\n"
msgstr "Tento typ souboru není podporován\n"
